Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:01:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahid Bot:  Hi Shahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660147400 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558164305            12:55 PM, 12th May                   Fatma                   Hi Shahidو Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:56 PM, 12th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9660147400           12:56 PM, 12th May                     shahid                    Yes           12:56 PM, 12th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           12:56 PM, 12th May                     shahid                    Sure           12:56 PM, 12th May                   Fatma                   We see that you have placed your order on May 11, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:57 PM, 12th May                     shahid                    Please ineed today           12:58 PM, 12th May                     shahid                    Bcz tomorrow is EID           12:59 PM, 12th May                   Fatma                   Rest assured I will do my best to have this resolved asap.           12:59 PM, 12th May                   Fatma                   Is there anything else i can help you with?           12:59 PM, 12th May                     shahid                    Please confirm           01:00 PM, 12th May                   Fatma                   Is there anything else i can help you with?           01:00 PM, 12th May                     shahid                    No           01:00 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572983